.lineaAbbvie {
    background: linear-gradient(45deg, #FFFFFF -3%, #39b54a 25%, #01b558 10%, #042daa 60%, #FFFFFF 101%);
}

.productoAbbvie {
    width: calc(50% - 10px);
    margin: 15px 5px;
    padding: 5px 0px;
}
.productoAbbvie .sfe-card{
    border: none;
    border-radius: 0;
}
.productoAbbvie .sfe-card:hover{
    box-shadow: none;
}
.productoAbbvie .addProducto {
    display: none;
}
.productoAbbvie .marcaLaboratorio{
    display: none;
}
.productoAbbvie .nombreProducto {
    color: #0350A1 !important;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
    font-size: 25px !important;
}

.productoAbbvie .precio {
    color: #0350A1 !important;
    font-weight: 400;
    text-align: center;
    font-size: 28px;
}

.productoAbbvie .precios {
    justify-content: center;
}

.productoAbbvie .marca {
    display: flex;
    justify-content: center;
    margin-top: 0.5rem;
}
.productoAbbvie .sfe-btn-primary{
    background: #0350A1 ;
    padding:  13px 0 !important;
}
.productoAbbvie .sfe-btn-secondary{
    border: solid 1px #0350A1;
    color: #0350A1;
    padding:  13px 0 !important;

}
@media (min-width: 768px) {
    .productoAbbvie {
        width: calc(33.333% - 10px);
    }
}

@media (min-width: 1024px) {
    .productoAbbvie {
        width: calc(25% - 10px);
        padding: 5px 0px;
    }
}
